import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GetbgtFormComponent } from './getbgt-form.component';

describe('GetbgtFormComponent', () => {
  let component: GetbgtFormComponent;
  let fixture: ComponentFixture<GetbgtFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GetbgtFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GetbgtFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
